<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=h1, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>{{ pluralize(events|length, 'Event', 'Events') }}</h1>
    {% for event in events %}
      <article>
            <header>
                <h2><a href="{{ path('events.show', {'id': event.id }) }}">{{ event.name }}</a></h2>
            </header>
            <p>{{ event.description }}</p>
            <ul>
                <li>{{ event.location }}</li>
                <li>{{ format_price(event) | raw }}</li>
                <li>{{ event.startAt|date }}</li>
            </ul>
    {% endfor %}
        </article>
</body>
</html>